Subject: Re: Question about Electrostatics in Molecular Mechanics

From: Dong Xu <[email-masked]>
Date: Fri, 4 Aug 1995 10:29:12 -0400 (EDT)

> Dear Netters,
>
> Please help settle a small controversy.  For a particular molecular
> mechanics calculation, I derived partial atomic charges from bond
> dipole moment measurements made in nonpolar solvent.  I then ran
> molecular mechanics calculations using an in vacuo dielectric constant
> of 1.00.  A colleague argues that I must use a dielectric constant
> appropriate to the nonpolar solvent from which the charges were
> derived (e.g., 2-3).  It seems to me that the charges already embody
> the effect of the nonpolar solvent's dielectric constant, and so using
> the in vacuo value of 1.00 is okay and perhaps preferred.  Stated another
> way, it seems to me that using these charges AND the dielectric of 2-3
> would count the effect of the nonpolar solvent twice.
>
> Any opinions on this matter are appreciated.
>
> Thanks ...
>
> Bill Welsh
> Dept. of Chemistry
> Univ. of Missouri-St. Louis

Dear Bill,

It is still controversial how to choose the dielectric constant in molecular 
mechanics calculation. Some choose 1, some choose larger than 1, and some choose a 
distance dependent (e.g. 1/r) parameter. 

The current point charges were calculated under the condition without perturbation 
of external electric field. When two charges interact with each other, not only the 
effective point charges move accordingly to have the dielectric effect, but also 
eletrons redistribute themselves to have the so-called electronic polarizability. 
So if you choose a dielectric constant of 1.00, you can model dielectric effect of 
ion (nuclei), but you do not account completely for the polarizability of electron. 

That's why many people attempt to use a dielectric constant large than one. It was 
suggested 2.0 for proteins and 4.0 for membranes. But since there is no really good 
model to include the polarizability of electron, it is still acceptable to use a 
dielectric constant of 1.00. It seems that dynamics of biopolymers is not very 
sensitive to electrostatics in many cases. For example, many simulations used an 8A 
distance cutoff for Coulomb forces, which loses a significant portion of 
electrostatics, but good results were still obtained anyway.

Dong Xu
Laboratory of Mathematical Biology
NCI/Frederick Cancer Research and Development Center
P.O. Box B, Bldg. 469, #151
Frederick, MD  21702-1201